v\:* {
	behavior:url(#default#VML);
}

html, body {
	width:100%; 
	height:100%
}  
html {
	overflow: hidden;
}
body {
    margin:0px 0px 0px 0px;
    padding:0px;
    background-color:#CCCCCC;
		font: 12px Verdana,Helvetica;
}

#map_embed {
	z-index:0;
	margin-left:250px;
	height: 100%
}

#leftpanel {
    position: absolute;
    left: 0px; top: 0px;
    width:249px; height:100%;
    padding: 0px 0px 0px 0px;
    overflow:auto;
    background-color:#fff;
	border-right:1px solid #222;
}

#logobox {
	text-align: center;
	background-color: #FFF;
	color: #000;
	border-bottom: 1px dashed #000;
	padding: 10px 10px 10px 10px;
}

#searchbox {
	text-align: center;
	background-color: #FFF;
	color: #000;
	background-color: #ABC;
	border-bottom: 1px dashed #000;
	padding: 5px 5px 5px 5px;
}
#searchbox.examples {
	color: #OOO;
	font-size: 8pt;
	font-weight: bold;
}

#latlngbox {
	text-align: center;
	color: black;
	background-color: #ABC;
	border-bottom: 1px dashed #000;
	padding: 5px 5px 5px 5px;
}

#updatebox {
	text-align: center;
	color: black;
	background-color: #EEE;
	border-bottom: 1px dashed #000;
}

#resultbox {
	text-align: center;
	background-color: #FFF;
	color: #000;
	padding: 10px 5px 5px 10px;
}
#resultbox {
	text-align: left;
	font-size: 8pt;
	color: #33F;
}
#resultbox a {
	margin-left: 15px;
	text-decoration: none;
}
#resultbox a img {
	border: none;
	vertical-align: middle;
}

#thankbox {
	text-align: center;
	position: absolute;
	width:228px;
	bottom:0px;
	left:0px;
	padding:10px;
	border-top:1px dashed #222;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#ccc;
}

#message {
	visibility: hidden;
}

.xgWinClass {
	color: #000000;
}
.xgWinTitle {
	background-color: #000077;
	color: #FFFFFF;
	text-align: right;
	padding-left: 10px;
}
.xgWinTitle a {
	color: #FFFFFF;
	text-decoration: none;
}
.xgWinTitle a:hover {
	color: #FF8888;
	text-decoration: none;
}

.xgWinContent {
	background-color: #FFFFDD;
	color: #000000;
	padding: 10px 10px 10px 10px;
	height: 90%;
	width: 90%;
	/* shadowed edge */
	border-right: 3px solid #555555;
	border-bottom: 5px solid #555555;
}

.logo {
	font-weight: bold;
	font-size: large;
	color: #000;
	text-align: center;
}

.thankyou {
	font-size: 8pt;
	text-align: center;
	color: #000;
}

.debugger {
	margin: 20px;
	color: #000;
}

.ramble {
	position: absolute;
	top: 650px;
}

.busyImage {
	position: absolute;
	top: 639px;
	left: 639px;
	z-index: 1000;
}

span.field {
	font-weight: bold;
}

span.status {
	font-size: small;
}

.weather {

}

.infoboxActions a {
	font-weight: bold;
	font-size: 8pt;
	text-decoration: none;
}

.searchResHead {
	font-weight: bold;
	font-size: 10pt;
	color: #000;
}
